/*
Theme Name: Solo
Template: Divi
Author: The Design Space Co
Description: A handcrafted Child Theme for Divi by The Design Space Co
Version: 1.0.1426712620
Updated: 2015-03-18 21:03:40
*/

@charset "UTF-8";

/*NAVIGATION ------------------------------------------ */

#main-header {
background-color: rgba(31,31,31,0.5) !important;
}
#top-menu li li a {
    color:#ffffff!important;
}
#top-menu li li a:hover {
    background: #1e2024!important;
}
.nav li ul {
    background: rgba(30, 31, 34, 0.73)!important;
}
#stickymenu {
    border-top: solid 5px #999999;
}

/*REMOVE PADDING FROM ANY SECTION ---------------------*/

#nopadding {
    padding-top: 0px;
    padding-bottom: 0px;
}

/*ADD BORDER TO ANY SECTION --------------------------*/
.sectionborder {
    border-top: solid 15px #999999;
}

/*DROPCAP STYLING IF PLUGIN INSTALLED ----------------*/
span.dropcap {
    color: #87c4b3 !important;
    padding: 0.35em 0.08em 0 0 !important;
}

/*TURN ANY TEXT INTO BUTTON ------------------------- */
a.outlinebutton {
  line-height: 65px;
  font-size: 18px;
  color: #87c4b3;
  background-color: transparent;
  border: 2px solid #87c4b3;
  border-radius: 5px;
  padding: 15px 35px;
  -moz-transition: all 0.7s;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;}
 
a.outlinebutton:hover {
  background-color: transparent;
  color: #999999;
  border: 2px solid #999999;
}

/*HORIZONTAL SUBSCRIBE --------------------------------------------------------------------------*/

.horizontalsubscribe .et_pb_newsletter{padding: 20px 10px; border-radius:10px;}
.horizontalsubscribe .et_pb_newsletter_description {padding: 0 0 20px 0; width: 100%;}
.horizontalsubscribe .et_pb_newsletter_form {width: 100%;}
.horizontalsubscribe .et_pb_newsletter_form p {display: inline-block; margin-right: 40px;}
.horizontalsubscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 300px;}
.horizontalsubscribe .et_pb_newsletter_button {padding: 2px 6px;}
.horizontalsubscribe a.et_pb_newsletter_button:hover {padding: 2px 6px!important;}
.horizontalsubscribe a.et_pb_newsletter_button:after {display:none;}
.horizontalsubscribe .et_pb_newsletter_form p:nth-child(3) {display: none;}
.horizontalsubscribe {
    border-top: solid 15px rgba(255, 255, 255, 0.3);
}

 
@media only screen and (max-width: 1100px) {
.horizontalsubscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 275px;}
}
 
@media only screen and (max-width: 980px) {
.horizontalsubscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 220px;}
.horizontalsubscribe .et_pb_newsletter_description { width: 100% !important;}
}
 
@media only screen and (max-width: 767px) {
.horizontalsubscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 240px;}
}
 
@media only screen and (max-width: 479px) {
.horizontalsubscribe .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 180px;}
}
 
/*DARK BACKGROUND CONTACT FORM --------------------------------------*/

.et_pb_contact p input, .et_pb_contact p textarea {
    background-color: transparent;
    border: 1px solid #ffffff !important;
    border-radius: 3px;
    box-sizing: border-box;
    color: #fff !important;
}
.et_pb_contact_submit {
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 15px;
}
#contactdark .et_pb_contact_main_title {
    font-size: 26px;
    font-weight: 300;
    padding-bottom: 25px;
    color: #fff;
}

/*BLOG GRID STYLING -----------------------------------------*/

/* Desktops and laptops ------------*/
@media only screen  and (min-width : 1224px) {
.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    border-bottom: 2px solid #999999;
    padding-bottom: 10px;
}
.post-meta {
    padding-top: 15px;
}
.et_pb_blog_grid .et_pb_post {
    background-color: transparent;
    border: 0px;
}
}

/*STYLE READ MORE LINK -------------------------------------*/
a.more-link {
    border: 1px solid #87c4b3;
    border-radius: 3px;
    display: block;
    margin-top: 15px;
    padding: 3px 7px 3px 10px;
    text-transform: uppercase;
    width: 82px;
}
a.more-link:hover {
    border: 1px solid #999999;
    color: #999999;
}

/*BLURB ICON STYLING --------------------------------------------*/
#blurbicon .et-pb-icon {
    font-size: 56px;
}

/*TESTIMONIALS PORTRAIT SIZE ------------------------------------*/
/* Desktops and laptops -----*/
@media only screen  and (min-width : 1224px) {
.et_pb_testimonial_portrait {
    height: 150px;
    width: 150px !important;
}
}

/*PEOPLE LINE HEIGHT ---------------------------------------------*/
.et_pb_team_member_description h4 {
    padding-bottom: 15px;
}

/*REMOVE PORTFOLIO HOVER ICON -------------------------------------*/
.portfolio .et_overlay::before {
    content: "";
}
.portfolio .et_overlay {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
}

/*SIDEBAR ---------------------------------------------------------*/
.et_pb_widget ul li {
    background-color: #efefef;
    margin-bottom: 6px;
    padding: 10px;
}

.widgettitle {
    border-bottom: solid 1px #dedede;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

/*FOOTER INFO -----------------------------------------------------*/
#footer-info {
    color: #666;
    font-size: 13px;
}
#footer-info a {
    color: #fff;
}
#footer-info a:hover {
    color: #666;
}

/*FOOTER ICONS ---------------------------------------------------*/
.et-social-icon a {
    color: #666;
    font-size: 18px;
}

/*BLOOM EMAIL PLUGIN IF INSTALLED --------------------------------*/
.et_bloom .et_bloom_form_container .et_bloom_form_content { 
    background-color: transparent; 
} 
.et_bloom .et_bloom_optin .et_bloom_border_solid, .et_bloom .et_bloom_optin .breakout_edge.et_bloom_border_solid .et_bloom_form_header { 
    background-color: transparent; border: 2px solid #ffffff; 
}

/*WOOCOMMERCE IF INSTALLED ---------------------------------------*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    text-align: center;
}